### Constructor

# Gegl Node new_from_serialized

#### Declaration [src]

    GeglNode*
    gegl_node_new_from_serialized (
      const gchar* chaindata,
      const gchar* path_root
    )

#### Description

No description available.

#### Parameters

`chaindata`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`path_root`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GeglNode`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.